package spring.sample.aop;

/**
 * Sampleで使用されるJavaBeansのインタフェースです。<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public interface IMameTestBean {

	public String getName();
	
	public void setName(String value);
}
